Requisiti di sistema Casinò

Requisiti Casinò

Per poter giocare al Casinò di Gamenet devi utilizzare un browser con installato il plug-in Adobe Flash Player versione 10.0 o successiva.
 

Browser consigliati:

  • PC: Internet Explorer 8.x e successivi, Firefox 4.x e successivi
  • Mac OS: Safari 5.x, Firefox 4.x e successivi